uuid: 82f74b0b-45a7-47e1-8c9f-f33eeaf652b5
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_localisation
    - node.type.offre_de_service
id: node.offre_de_service.field_localisation
field_name: field_localisation
entity_type: node
bundle: offre_de_service
label: Localisation
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
